agm-map {
  height: 300px;
}

.featurette {
  padding-top: 20px;
  padding-bottom: 20px;
}

.featurette-heading {
  font-size: 50px;
  line-height: 1;
  letter-spacing: -.05rem;
}

.text-muted {
  font-size: 28px;
}
